ALTER TABLE `st_money_coupon`
	ADD COLUMN `point_signup` INT(11) NULL DEFAULT NULL COMMENT '회원가입 포인트' AFTER `money_signup`;


ALTER TABLE `st_user_save_point`
	ADD COLUMN `save_point_type` VARCHAR(10) NOT NULL DEFAULT 'SP01' COMMENT '적립포인트유형 (Code: SP)' AFTER `move_distance`;


UPDATE st_menu
SET menu_name = '적립금/포인트 설정'
WHERE menu_code = 'M2009';

INSERT INTO `st_code_mst` (`grp_code`, `grp_code_name`, `rmrk`, `ordby`, `use_flag`, `reg_user_seq`, `reg_date`, `mod_user_seq`, `mod_date`)
VALUES ('SP', '포인트유형', NULL, NULL, 1, NULL, NULL, NULL, NULL);

INSERT INTO `st_code_dtl` (`grp_code`, `code`, `code_name`, `rmrk`, `ref_code`, `ref_class`, `ref_value`, `ordby`, `use_flag`, `reg_user_seq`, `reg_date`, `mod_user_seq`, `mod_date`)
VALUES ('SP', 'SP01', '출발-도착적립', NULL, NULL, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL);
INSERT INTO `st_code_dtl` (`grp_code`, `code`, `code_name`, `rmrk`, `ref_code`, `ref_class`, `ref_value`, `ordby`, `use_flag`, `reg_user_seq`, `reg_date`, `mod_user_seq`, `mod_date`)
VALUES ('SP', 'SP02', '회원가입 포인트', NULL, NULL, NULL, NULL, 2, 1, NULL, NULL, NULL, NULL);
INSERT INTO `st_code_dtl` (`grp_code`, `code`, `code_name`, `rmrk`, `ref_code`, `ref_class`, `ref_value`, `ordby`, `use_flag`, `reg_user_seq`, `reg_date`, `mod_user_seq`, `mod_date`)
VALUES ('SP', 'SP03', '회원탈퇴 포인트 삭제', NULL, NULL, NULL, NULL, 3, 1, NULL, NULL, NULL, NULL);


INSERT INTO `st_code_dtl` (`grp_code`, `code`, `code_name`, `rmrk`, `ref_code`, `ref_class`, `ref_value`, `ordby`, `use_flag`, `reg_user_seq`, `reg_date`, `mod_user_seq`, `mod_date`)
VALUES ('SM', 'SM04', '회원탈퇴 적립금 삭제', NULL, NULL, NULL, NULL, 4, 1, NULL, NULL, NULL, NULL);

